ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    row-gap: 10px;
    column-gap: 40px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

body img {
    max-width: 400px;
    margin: 10px;
}

header img {
    height: 26pt;
    padding-bottom: 4px;
}

li {
    flex-basis: 1;
    padding: 10px;
    text-align: center;
}

h1 {
    text-align: center;
    font-size: 40pt;
    color: #0071cf;
}

body {
    background-color: rgba(0, 113, 207, 10%);
}

header {
    margin: 5px 0px 5px 0px;
    background-color: #fff;
    padding: 10px;
}

main {
    background-color: #fff;
    height: 100%;
}

.sichtbar {
    content-visibility: visible;
}

.unsichtbar {
    content-visibility: hidden;
}
input{
    margin-bottom: 10px;
}
form
{
    text-align: center;
    padding-bottom: 10px;
}